/*
 Theme Name:     Divi Child Theme
 Description:    Divi Child Theme
 Template:       Divi
 Version:        1.0.0
*/
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* HEADER */

#main-header #logo { max-height: 100px; padding-bottom: 15px;}
#main-header.et-fixed-header #logo { max-height: 70px; }
#top-menu a { color: #0e7ba1; }
.social-media-container { text-align: right;}
.social-media-container a { opacity: 0.8; margin-left: 4px; }
.social-media-container a:hover { opacity: 1; }
#text-4 { text-align: right; margin-bottom: 10px; transition: all 0.3s ease;}
#text-4 h3 { font-size: 18px; color: #006699; transition: all 0.3s ease; }
#text-4 p { font-family: 'Cutive', serif; font-size: 14px; color: #f58829;  transition: all 0.3s ease;}
#main-header.et-fixed-header #text-4 { font-size: 14px; margin-top: 10px; }
#main-header.et-fixed-header #text-4 h3 { font-size: 14px; }
#main-header.et-fixed-header #text-4 p { font-size: 12px; }

.no-padding { padding: 0px; }

/* FRONTPAGE */

.fp-slide, .fp-slide .et_pb_row { padding: 0px !important; }
.fp-slide .et_pb_slide_description { padding: 90px 0px !important; width: 45%; float: right; text-align: left; text-shadow: none !important;}
.fp-slide .et_pb_slider_fullwidth_off { margin-bottom: 0px;}

.fp-slide h2 { text-transform: uppercase; font-size: 42px; }
.fp-slide h2:last-child { margin-left: 100px; }
.fp-slide h3 { font-family: "Manus"; text-transform: uppercase; font-size: 84px; margin-left: 40px; margin-bottom: 15px; }

.front .et_pb_slider_fullwidth_off { background: #ebebeb; }
.front .et_pb_slider_fullwidth_off .et_pb_container { min-height: 0px !important; text-shadow: none !important; }
.front .et_pb_slider_fullwidth_off h2 { text-align: left; font-size: 12px; text-transform: uppercase; color: #006699 !important; text-shadow: none !important; }
.front .et_pb_slider_fullwidth_off .et_pb_slide_content p { text-align: left; text-shadow: none !important; color: #222; font-size: 14px; }
.front .et_pb_slider_fullwidth_off .et_pb_slide_description { padding: 30px !important; }
.front .et_pb_slide { box-shadow: none !important; -webkit-box-shadow: none !important;  background: #ebebeb !important; }

h1,h2,h3,h4,h5,h6 { font-family: 'Cutive', serif; text-transform: uppercase; line-height: normal; }

h1 { color: #0e7ba1; font-size: 24px; text-transform: none; margin-bottom: 20px; }
h2 { font-size:  18px; color: #f58829; margin-top: 10px; }
h3 { font-size: 16px; text-transform: none; color: #006699; }
h4 { font-size: 20px; text-transform: uppercase; line-height: 1.5em; }
h4 strong { color: #6acde6; font-weight: normal; }

.latest-from-blog { background: url(images/blog_bg.jpg) top center; background-size: cover; overflow: auto; }
.blog-overlay { background: rgba(255,255,255,0.7); float: right; width: 45%; margin-right: 15px; padding: 10px; }
.blog-overlay a { color: #000; }

.subscribe { padding: 0px !important;}
.subscribe h4 { margin-top: 32px; }
.entry-content table { margin: 15px 0px; }
.no-pad { padding: 0px; }
.no-pad .et_pb_row:last-child { padding-top: 0px;}
.et_pb_section { padding: 0px; }

/* FORMS */

.subscribe .gform_wrapper { margin: 0px !important;}

.gform_wrapper .top_label .gfield_label { display: none !important; }
.gform_wrapper .gform_footer { padding-top: 5px !important; }
.gform_wrapper .gform_footer input[type=submit] { font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif; font-size: 16px !important; display: block; width: 99% !important; padding: 6px 0px !important; border: 0px !important; background: #00527a; color: #fff !important; text-transform: uppercase; transition: all 0.2s ease; cursor: pointer; border-radius: 7px; }
.gform_wrapper .gform_footer input[type=submit]:hover { background: #f48026; color: #fff !important;}
.gform_wrapper .top_label input.large { border: 0px !important; font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif; }

::-webkit-input-placeholder { font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif; text-transform: uppercase; }
:-moz-placeholder { font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif; text-transform: uppercase; }
::-moz-placeholder { font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif; text-transform: uppercase; }
:-ms-input-placeholder { font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif; text-transform: uppercase; }

/* BLURBS */

.et_pb_blurb { min-height: 280px; }
.et_pb_blurb.dashed { border: 2px solid #000; }
.et_pb_blurb.blue { background: #2cb0e8; }
.et_pb_blurb.ocean-blue { background: #719acc; }
.et_pb_blurb_content { text-align: center; padding: 20px;} 
.et_pb_blurb_content p { float: left; width: auto; margin: 0 auto 0 auto; padding: 0px !important; }
.small-blurbs { padding: 0px; }
.small-blurbs .et-pb-icon { font-size: 30px; }
.small-blurbs .et_pb_blurb { min-height: 0px; }
.small-blurbs .et_pb_main_blurb_image { margin-bottom: 0px; }
.small-blurbs .et_pb_blurb_content p { float: none; }
.small-blurbs h4 { font-family: 'Manus'; text-transform: none; font-size: 40px; }

/* TOGGLE */

.et_pb_toggle_close h5.et_pb_toggle_title {color: #2cb0e8;}
.et_pb_toggle_open h5.et_pb_toggle_title {color: #2cb0e8;}
.et_pb_toggle_title:before {color:#2cb0e8;}
.et_pb_toggle_open {background: none repeat scroll 0 0 #ffffff; padding: 20px;}
.et_pb_toggle_close {background-color: #ffffff ;padding-bottom: 20px; padding-left: 20px; padding-right: 20px; padding-top: 20px;}

/* LISTS */

.entry-content .gform_body ul li { padding-left: 0px; background: none; }

/* BUTTONS */

.btn { border-radius: 0px; background: #fff; padding: 2px 12px; display: inline-block; color: #000; margin-top: 12px; text-transform: uppercase; transition: all 0.2s ease;}
.btn:hover { background: #6acde6; color: #fff; }
.et_pb_blurb.dashed .btn { color: #fff; background: #2cb0e8; }
.et_pb_blurb.dashed .btn:hover { background: #6acde6; color: #fff; }
.view-full-post { text-align: center; }

/* BLOG */

.et_pb_blog_grid .et_pb_post { border: 0px; }

/* TESTIMONIALS */

.testimonial { padding: 5%; width: 90%; background: #ebebeb; }
.testimonial h3 { font-size: 12px; text-transform: uppercase; color: #006699; }
.testimonials .et_pb_column_1_2 .et_pb_text {border: 2px solid #000; padding: 30px 0px; }
.testimonials .et_pb_row:last-child { background: #addbef; padding: 40px 0px 10px 0px; }
.testimonials .et_pb_column_1_3 { margin-top: 30px !important;}
.testimonials .et_pb_row .et_pb_testimonial_description { padding: 10px 30px 0px; text-align: center;}
.testimonials .et_pb_row { margin: 30px auto;}
.et_pb_testimonial.et_pb_testimonial_no_bg:before { background: #fff; }

.testimonials .et_pb_column_1_2:first-child:before { content: "EVENTS & WORKSHOPS"; left: 25%; top: 12px; margin-left: -120px; display: inline-block; position: absolute; background: #000; color: #fff; padding: 6px 12px; }
.testimonials .et_pb_column_1_2:last-child:before { content: "LATEST FROM THE BLOG"; left: 75%; top: 12px; margin-left: -90px; display: inline-block; position: absolute; background: #000; color: #fff; padding: 6px 12px; }
.testimonials .et_pb_row:last-child:before { content: "THE SCOOP ON ROSLYN LOXTON"; left: 50%; top: -18px; margin-left: -120px; display: inline-block; position: absolute; background: #000; color: #fff; padding: 6px 12px; }

/* SIDEBAR */

#side-bar .textwidget { margin-bottom: 10px; background: #f48026; padding: 10px; }
#side-bar .textwidget h3 { text-align: center; }
#side-bar .textwidget:nth-child(2) { background: #006699; }
/* #side-bar .textwidget:nth-child(2) h3 { color: #fff; } */
.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large { width: 95%; }
.gform_wrapper .top_label input.large { border-radius: 7px; padding: 8px 5px; }
#main-content .container:before { display: none; }
#sidebar .et_pb_widget { margin: 15px 0px; }

/* FOOTER */

#footer-widgets h4.title { color: #fff !important; font-size: 12px; font-family: "Open Sans"; }
#footer-info, #footer-widgets p { font-size: 13px; color: #fff;}
#footer-widgets .footer-widget { margin-bottom: 20px; }
#footer-widgets .footer-widget li:before { display: none; }
#footer-widgets .footer-widget li { padding: 0px; }
#footer-widgets a { color: #fff;}
#footer-bottom { background: #006699; }
.footer-widget.last { float: right; width: 450px;}
 
@media screen and (max-width: 980px) {
    .testimonials .et_pb_column_1_2:first-child:before, .testimonials .et_pb_column_1_2:last-child:before, .testimonials .et_pb_row:last-child:before { position: relative; left: 0px; top: 0px; margin-left: 0px; margin: 10px auto; }
    .et_mobile_menu { border-color: #fff !important; }
}

@media screen and (max-width: 768px) {
    #text-4 { display: none; }
}

@media screen and (max-width: 480px) {
    #text-7 img { max-width: 60px; }
    .footer-widget.last { float: none; width: auto; }
    #et-info-phone { display: block; }
    #main-header .social-media-container { display:none; }
    #main-header #logo { max-height: 50px; }
}